package tutorialJava.capitulo7_Recursos.ejercicios.bloque04_Listener;

public class SumaMayorA1000Event {

	int suma;

	public SumaMayorA1000Event(int suma) {
		super();
		this.suma = suma;
	}

	public int getSuma() {
		return suma;
	}

	public void setSuma(int suma) {
		this.suma = suma;
	}

	@Override
	public String toString() {
		return "SumaMayorA1000Event [suma=" + suma + "]";
	}
	
	
}
